body { font-family: 'Arimo', verdana, serif; font-size: 15px; line-height: 1.6; color: #000; position: relative; }
html, body { height:100%; }

::selection { background: #1a1a1a; color: #ffffff; }
::-moz-selection { background: #1a1a1a; color: #ffffff; }
 
a { color: #e51f2d; text-decoration: none; }
a:hover, a:active { color: #8a0000; text-decoration: none; }
a:focus { outline:none; color: #e51f2d; text-decoration: none; }
a { /*-webkit-transition: 600ms; -moz-transition: 600ms; -o-transition: 600ms; transition: 600ms;*/ }

/***FIX FOR IE10***/
@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

sup { font-family: arial, serif; font-weight: normal; }
h2 sup { margin-left: 4px; }

/****TYPOGRAPHY****/

h1, h2, h3 {  }
h1 { font-size: 72px; line-height: 1.1; font-weight: 300; margin: 0 0 22px 0; }
h2 { font-size: 40px; line-height: 1.2; font-weight: 400; padding: 0; margin: 0 0 22px 0; letter-spacing: 1px; }
h3 { font-size: 32px; line-height: 1.2; font-weight: 400; margin: 0 0 22px 0; }
h4 { font-size: 24px; line-height: 18px; font-weight: 600; margin: 14px 0 32px 0; padding: 0; }

.yellow { color: #ffce00; }
.white { color: #fff; }
.black { color: #000; }

.italic { font-style: italic; letter-spacing: 1px; }
strong, .bold { font-weight: 600; }
.text-uc { text-transform: normal; }

.big-text { font-size: 32px; line-height: 1.1; font-weight: 600; margin-bottom: 20px; }

p { margin-bottom: 24px; }
/*ul { list-style-type: disc; margin: 0 0 22px 0; padding: 0 0 0 14px; }
ul li { margin-bottom: 22px; }*/

hr { margin: 12px 0; border-color: #333; }
hr.lg { margin: 60px 0; }
hr.sm { margin: 12px 0; border-color: #333; }
hr.title-break { width: 30%; margin: 0 auto; margin-top: 12px; margin-bottom: 60px; border-color: #658191; }

/****SPACING****/
.mar-top-10 { margin-top: 10px; }
.mar-top-20 { margin-top: 20px; }
.mar-top-30 { margin-top: 30px; }
.mar-top-40 { margin-top: 40px; }
.mar-top-50 { margin-top: 50px; }
.mar-top-60 { margin-top: 60px; }
.mar-bot-0 { margin-bottom: 0; }
.mar-bot-10 { margin-bottom: 10px; }
.mar-bot-20 { margin-bottom: 20px; }
.mar-bot-30 { margin-bottom: 30px; }
.mar-bot-40 { margin-bottom: 40px; }
.mar-bot-60 { margin-bottom: 60px; }
.mar-tb-20 { margin: 20px 0; }
.mar-tb-30 { margin: 30px 0; }
.mar-tb-40 { margin: 40px 0; }
.pad-top-20 { padding-top: 30px; }
.pad-top-30 { padding-top: 30px; }
.pad-top-40 { padding-top: 40px; }
.pad-top-50 { padding-top: 50px; }
.pad-top-60 { padding-top: 60px; }
.pad-top-70 { padding-top: 70px; }
.pad-bot-10 { padding-bottom: 10px; }
.pad-bot-20 { padding-bottom: 20px; }
.pad-bot-40 { padding-bottom: 40px; }
.pad-bot-60 { padding-bottom: 120px; }
.pad-tb-8 { padding: 8px 0; }
.pad-tb-10 { padding-top: 10px; padding-bottom: 10px; }
.pad-tb-20 { padding-top: 20px; padding-bottom: 20px; }
.pad-tb-30 { padding-top: 30px; padding-bottom: 30px; }
.pad-tb-40 { padding-top: 40px; padding-bottom: 40px; }
.pad-tb-60 { padding-top: 60px; padding-bottom: 60px; }
.pad-20 { padding: 20px; }
.pad-rt-30 { padding-right: 30px; }


/****BUTTONS****/
.btn { text-transform: uppercase; -webkit-transition: all .3s ease; transition: all .3s ease; white-space: nowrap; min-width: 200px; }

.btn-yellow { background-color: #ffce00; color: #000; }
.btn-yellow:hover { background-color: #fff; color: #000; }


/***HELPER****/
.embed-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.embed-container iframe,
.embed-container object,
.embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.img-ctr { display: block; margin: 0 auto; }
.img-center .img-responsive { margin: 0 auto; }
.img-pull-right .img-responsive { margin-left: auto; }
.img-right { float: right; margin: 0 0 14px 20px; }
.img-left { float: left; margin: 0 20px 14px 0; }
.img-inline { display: inline-block; }

.glow { box-shadow: 0 0 5px rgba(0, 0, 0, .5); -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .5); -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .5); }
.text-glow { text-shadow: 0px -1px 12px rgba(0, 0, 0, 0.8); }

section { position: relative; }

/*** HEADER ***/
#header { background-color: #000; border-bottom: 7px solid #fec33b; padding: 14px 0; position: relative; }
.navbar-brand { margin: 0; padding: 14px 0 0 0; height: auto; }
.navbar > .container .navbar-brand { margin-left: 0; }

.navbar { margin-bottom: 0px; min-height: 20px; }
.navbar-default { background-color: transparent; margin: 0; padding: 0; border: 0; }
.navbar-default .navbar-nav { margin-top: 30px; }
.navbar-default .navbar-nav > li > a { color: #fff; font-size: 17px; line-height: 1; font-family: 'Abel', sans-serif; text-transform: uppercase; -webkit-transition: 600ms; -moz-transition: 600ms; -o-transition: 600ms; transition: 600ms; }
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li.active > a { background-color: transparent; color: #ffce00; }
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus { color: #ffce00 !important; background-color: transparent; }

.sticky { position: fixed; width: 100%; left: 0; top: 0; z-index: 999; border-top: 0; }
#header.sticky { background-color: rgba(0,0,0,.8); }
.js .slicknav_menu { display: none; }

.social-icons { position: absolute; top: 0; right: 14px;  z-index: 5; }
.social-icons ul { margin: 0; padding: 0; list-style-type: none; font-size: 0; }
.social-icons ul li { display: inline-block; margin: 0 4px; }

/*** SLIDESHOW ***/
#hm-hero { background-color: #000; }
.flexslider { background-color: #000; margin: 0; border: 0 !important; -webkit-border-radius:0;-moz-border-radius:0;-o-border-radius:0;border-radius:0;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;box-shadow:none;overflow: hidden; }
.loader { height: 550px; background: url('graphics/design/loading.png') no-repeat center center !important;}
#hm-hero .item { width: 100%; height: 550px; position: relative; background: no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.flexslider .slides img { width: auto; display: block; margin: 0 auto; margin-bottom: 20px; }
#hm-hero .item .container { margin-top: 70px; }
#hm-hero .item .container.item-1 { margin-top: 70px; }

.flex-direction-nav a { width: 90px; height: 90px;  margin: -60px 0 0; }
.flex-direction-nav a:before { font-family: "Ionicons"; font-size: 80px;
display: inline-block; content: '\f3d2'; color: rgba(255, 255, 255, 0.8); text-shadow: 0; }
.flex-direction-nav a.flex-next:before { content: '\f3d3'; }
.flexslider:hover .flex-direction-nav .flex-prev { left: 18px; }
.flexslider:hover .flex-direction-nav .flex-next { right: 18px; }

.arrow-divider { position: absolute; top: -22px; left: 0; right: 0; z-index: 20; display:block; margin: auto; font-size: 36px; line-height: 45px; height: 45px; width: 45px; border-radius: 50%; color: #fec33b; background-color: #000; border: 2px solid #fec33b; }

/*** INTERIOR ***/
#page { min-height: 550px; }

/*** COMPONENTS ***/
.col-cust-5 { float: left; width: 20%; position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px; }

#team { background-color: #000; color: #fff; width: 100%; min-height: 460px; position: relative; background: no-repeat top center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; padding: 40px 0 75px 0; }
#team img { margin-bottom: 8px; }

#partners { background-color: #000; border-top: 1px solid #292929; padding: 40px 0 75px 0; }
#part-logos .col-cust-5 { margin-bottom: 30px; }
#about { background: #bcbcbc;}

#about { background: #eaeaea;
background: -moz-linear-gradient(top,  #a1a1a1 0%, #bcbcbc 32%, #eaeaea 100%);
background: -webkit-linear-gradient(top,  #a1a1a1 0%,#bcbcbc 32%,#eaeaea 100%);
background: linear-gradient(to bottom,  #a1a1a1 0%,#bcbcbc 32%,#eaeaea 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a1a1a1', endColorstr='#eaeaea',GradientType=0 ); padding: 40px 0 60px 0; }

#gallery { background: #fec33b;
background: -moz-linear-gradient(top,  #fec33b 0%, #bcbcbc 54%, #bcbcbc 100%);
background: -webkit-linear-gradient(top,  #fec33b 0%,#bcbcbc 54%,#bcbcbc 100%);
background: linear-gradient(to bottom,  #fec33b 0%,#bcbcbc 54%,#bcbcbc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec33b', endColorstr='#bcbcbc',GradientType=0 ); padding: 40px 0 60px 0; }
#gal-thumbs .col-cust-5 { margin-bottom: 30px; }

#contact { background-color: #363636; padding: 40px 0 75px 0; }

#footer { background-color: #000; padding: 40px 0; border-top: 7px solid #fec33b; color: #fff; }
#footer p { font-size: 14px; line-height: 1.3; margin-bottom: 14px; }

.social { margin: 0 0 24px 0; padding: 0; list-style-type: none; }
.social li { display: inline-block; margin: 0 2px; }

/*** FORM ***/
.floating-label-form-group{position:relative; margin-bottom:0; padding-bottom:.5em; border-bottom:1px solid #474747}
.floating-label-form-group input,.floating-label-form-group textarea{color: #fff; z-index:1; position:relative; padding-right:0; padding-left:0; border:0; border-radius:0; font-size:1.5em; background:0 0; box-shadow:none!important; resize:none}
.floating-label-form-group label{display:block; z-index:0; position:relative; top:2em; margin:0; font-size:.85em; line-height:1.764705882em; vertical-align:middle; vertical-align:baseline; opacity:0; -webkit-transition:top .5s ease,opacity .5s ease; -moz-transition:top .5s ease,opacity .5s ease; -ms-transition:top .5s ease,opacity .5s ease; transition:top .5s ease,opacity .5s ease}
.floating-label-form-group::not(:first-child){padding-left:14px; border-left:1px solid #e1e1e1}
.floating-label-form-group-with-value label{top:0; opacity:1}
.floating-label-form-group-with-focus label{color:#ef4035}
form .row:first-child .floating-label-form-group{border-top:0}

#gallery-lister .col-sm-3 { margin-bottom: 14px; }


::-webkit-input-placeholder { color: #666; }
:-moz-placeholder { color: #666; opacity:  1; }
::-moz-placeholder { color: #666; opacity:  1; }
:-ms-input-placeholder { color: #666; }
.form-control::-moz-placeholder { color: #666; opacity: 1; }
.form-control:-ms-input-placeholder { color: #666; }
.form-control::-webkit-input-placeholder { color: #666; }

#ContactUs1_output { color: #fff; font-size: 22px; }

@media (max-width: 1200px) {
.container { width: 100%; padding-left: 20px; padding-right: 20px; }
.navbar-brand { left: 20px; }
.loader, #hm-hero .item  { height: 500px; }
}
 

@media only screen and (max-width: 991px) {
.navbar-brand { float: none; display: block; }
.nav { display: block; }
.navbar-brand { padding: 0; }
.navbar-right { float: none !important; }
.navbar-nav > li > a { font-size: 16px; }
}

@media only screen and (min-width: 768px) {
.pos-rel { position: relative; }
}

@media only screen and (max-width: 767px) {
body { font-size: 16px; line-height: 1.3; padding: 0; }
#header { padding-top: 70px; }
.social-icons { top: 12px; right: auto; left: 15px; z-index: 9999; }
.navbar-brand img { margin: 0 auto; }
.sticky { position: relative; z-index:1; }
#header.sticky { background-color: rgba(0,0,0,1); }
.js .navbar-nav { display:none; }
.js .slicknav_menu { display:block; position: fixed; width: 100%; left: 0; top: 0; z-index: 9998; border-top: 0; }

.loader, #hm-hero .item  { height: 400px; }
#hm-hero .item .container { margin-top: 30px; }

#team { padding-bottom: 75px; }
#team .col-xs-6 { margin-bottom: 22px; }

.col-cust-5 { width: 25%; }

#page { min-height: 50px; }
}



@media only screen and (max-width: 480px) {

.col-cust-5 { width: 33.3333333%; }

}


@media only screen and (max-width: 372px) {
    
.col-cust-5 { width: 50%; }

}

@media only screen and (max-width: 320px) {


}

/* ModuleBegin::commerce */
.shoppingAlert { color: red; font-size: 8pt; }
.shoppingBody { font-size: 8pt; }
.shoppingCartEvenRow { background-color: #ffffff; color:#002d62; }
.shoppingCartOddRow { background-color: #ebebeb; color:#002d62; }
.shoppingCartTableHeader { background-color: #002d62; color: #ffffff; font-size: 8pt; font-weight: bold; }
.shoppingForm { font-size: 8pt; color:#002d62; }
.shoppingFormQuantity { background-color: #ffffff; font-size: 8pt; }
.shoppingFormRequired { font-size: 8pt; font-weight: bold; color:#002d62; }
.shoppingFormRequired input, .shoppingFormRequired select { font-weight: normal; color:#000; }
.shoppingHeading { color:#002d62; }
.shoppingInStock { }
.shoppingItemHeading { }
.shoppingOutOfStock { color: #dd0000; }
.shoppingLowStock { }
.shoppingTable { background-color: #e8e8e8; color:#002d62; }
.shoppingTableBorder { background-color: #ffffff; }
.shoppingFormRequired { width: 1%; }
/* ModuleEnd::commerce */